Bug 1422295 - python-botocore-1.5.16 is available
Summary: python-botocore-1.5.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-botocore
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-15 00:18 UTC by Upstream Release Monitoring
Modified: 2017-03-14 02:20 UTC (History)
3 users (show)

Fixed In Version: python-botocore-1.5.18-1.el7 python-botocore-1.5.18-1.fc24 python-botocore-1.5.18-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-13 20:19:27 UTC


Attachments (Terms of Use)
[patch] Update to 1.5.11 (#1422295) (1.13 KB, patch)
2017-02-15 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.12 (#1422295) (1.13 KB, patch)
2017-02-16 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.13 (#1422295) (1.13 KB, patch)
2017-02-17 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.14 (#1422295) (1.13 KB, patch)
2017-02-18 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.15 (#1422295) (1.13 KB, patch)
2017-02-22 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.16 (#1422295) (1.13 KB, patch)
2017-02-23 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-15 00:18:56 UTC
Latest upstream release: 1.5.11
Current version/release in rawhide: 1.5.3-1.fc26
URL: https://github.com/boto/botocore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8748/

Comment 1 Upstream Release Monitoring 2017-02-15 00:19:09 UTC
Created attachment 1250417 [details]
[patch] Update to 1.5.11 (#1422295)

Comment 2 Upstream Release Monitoring 2017-02-15 00:22:37 UTC
hotness's scratch build of python-botocore-1.5.11-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17869864

Comment 3 Upstream Release Monitoring 2017-02-16 00:18:55 UTC
Latest upstream release: 1.5.12
Current version/release in rawhide: 1.5.3-2.fc26
URL: https://github.com/boto/botocore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8748/

Comment 4 Upstream Release Monitoring 2017-02-16 00:19:03 UTC
Created attachment 1250741 [details]
[patch] Update to 1.5.12 (#1422295)

Comment 5 Upstream Release Monitoring 2017-02-16 00:23:18 UTC
hotness's scratch build of python-botocore-1.5.12-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17890659

Comment 6 Upstream Release Monitoring 2017-02-17 00:18:59 UTC
Latest upstream release: 1.5.13
Current version/release in rawhide: 1.5.3-2.fc26
URL: https://github.com/boto/botocore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8748/

Comment 7 Upstream Release Monitoring 2017-02-17 00:19:09 UTC
Created attachment 1250984 [details]
[patch] Update to 1.5.13 (#1422295)

Comment 8 Upstream Release Monitoring 2017-02-17 00:23:12 UTC
hotness's scratch build of python-botocore-1.5.13-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17904257

Comment 9 Upstream Release Monitoring 2017-02-18 00:18:45 UTC
Latest upstream release: 1.5.14
Current version/release in rawhide: 1.5.3-2.fc26
URL: https://github.com/boto/botocore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8748/

Comment 10 Upstream Release Monitoring 2017-02-18 00:18:54 UTC
Created attachment 1255102 [details]
[patch] Update to 1.5.14 (#1422295)

Comment 11 Upstream Release Monitoring 2017-02-18 00:23:34 UTC
hotness's scratch build of python-botocore-1.5.14-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17924492

Comment 12 Upstream Release Monitoring 2017-02-22 12:19:05 UTC
Latest upstream release: 1.5.15
Current version/release in rawhide: 1.5.3-2.fc26
URL: https://github.com/boto/botocore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8748/

Comment 13 Upstream Release Monitoring 2017-02-22 12:19:15 UTC
Created attachment 1256437 [details]
[patch] Update to 1.5.15 (#1422295)

Comment 14 Upstream Release Monitoring 2017-02-22 12:23:11 UTC
hotness's scratch build of python-botocore-1.5.15-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17990850

Comment 15 Upstream Release Monitoring 2017-02-23 12:20:30 UTC
Latest upstream release: 1.5.16
Current version/release in rawhide: 1.5.3-2.fc26
URL: https://github.com/boto/botocore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8748/

Comment 16 Upstream Release Monitoring 2017-02-23 12:20:41 UTC
Created attachment 1256890 [details]
[patch] Update to 1.5.16 (#1422295)

Comment 17 Upstream Release Monitoring 2017-02-23 12:24:17 UTC
hotness's scratch build of python-botocore-1.5.16-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18011814

Comment 18 Fedora Update System 2017-02-25 23:43:06 UTC
awscli-1.11.55-1.fc24 python-botocore-1.5.18-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1488c1413d

Comment 19 Fedora Update System 2017-02-25 23:43:19 UTC
awscli-1.11.55-1.fc25 python-botocore-1.5.18-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1f490a37b

Comment 20 Fedora Update System 2017-02-25 23:43:28 UTC
awscli-1.11.55-1.el7 python-botocore-1.5.18-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a321270969

Comment 21 Fedora Update System 2017-02-26 22:49:56 UTC
awscli-1.11.55-1.el7, python-botocore-1.5.18-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a321270969

Comment 22 Fedora Update System 2017-02-26 23:17:45 UTC
awscli-1.11.55-1.fc24, python-botocore-1.5.18-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1488c1413d

Comment 23 Fedora Update System 2017-02-26 23:18:51 UTC
awscli-1.11.55-1.fc25, python-botocore-1.5.18-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1f490a37b

Comment 24 Fedora Update System 2017-03-13 20:19:27 UTC
awscli-1.11.55-1.el7, python-botocore-1.5.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-03-13 23:50:15 UTC
awscli-1.11.55-1.fc24, python-botocore-1.5.18-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-03-13 23:54:21 UTC
awscli-1.11.55-1.fc25, python-botocore-1.5.18-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2017-03-14 02:20:41 UTC
awscli-1.11.55-1.fc25, python-botocore-1.5.18-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.